Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1417137 - foreman-selinux in 6.2 lacks elasticsearch removal
Summary: foreman-selinux in 6.2 lacks elasticsearch removal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: SELinux
Version: 6.2.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Lukas Zapletal
QA Contact: Tomer Brisker
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1414797
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:41 UTC by Satellite Program
Modified: 2019-04-01 20:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414797
Environment:
Last Closed: 2018-02-21 16:40:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 13014 0 None None None 2017-01-27 09:41:20 UTC

Comment 2 Tomer Brisker 2017-08-30 12:21:43 UTC
Verified on Satellite 6.3.0 snap 13.

elastic search ports are not present in selinux policy:

[root@sat63-qa-rhel7 vagrant]# semanage port -l |grep elastic
[root@sat63-qa-rhel7 vagrant]# semanage port -E
[root@sat63-qa-rhel7 vagrant]# sesearch --allow  | grep elasti

/sbin/katello-selinux-enable also contains the patch to remove previously added port.

Comment 3 Bryan Kearney 2018-02-21 16:39:08 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 4 Bryan Kearney 2018-02-21 16:40:44 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 5 Satellite Program 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.